@import url("https://fonts.googleapis.com/css2?family=Lobster+Two:wght@400;700&display=swap");
html {
  font-size: 62.5%;
}

body {
  padding: 0;
  font-family: SEGOEUI;
  font-weight: 400;
  color: #fff;
}

::-moz-selection {
  background: #F0C63A;
  color: #040406;
}

::selection {
  background: #F0C63A;
  color: #040406;
}

@font-face {
  font-family: pistoleer;
  src: url("../fonts/pistoleer.ttf");
  font-weight: 700;
}
@font-face {
  font-family: SEGOEUI;
  src: url("../fonts/SEGOEUI.TTF");
  font-weight: 400;
}
@font-face {
  font-family: SEGOEUI;
  src: url("../fonts/SEGOEUI-BOLD.ttf");
  font-weight: 700;
}
.overlay-with-blur {
  filter: blur(6rem);
  -webkit-filter: blur(6rem);
  opacity: 0.4;
}
 .especialista {
  background-color: #11E41C;
  padding: 10px;		
  border-radius: 10px;	
	 text-align: center;
}
.especialista a{
  font-size: 2.8rem;
  line-height: 3rem;	
  font-family: system-ui;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0rem;
	text-align: center;
}
p {
  font-size: 1.6rem;
  letter-spacing: 0.15rem;
  color: #EEEEEE;
}
@media (max-width: 767px) {
  p {
    line-height: 2.6rem !important;
  }
.especialista {
  background-color: #11E41C;
  padding: 10px;		
  border-radius: 10px;	
	text-align: center;
}
.especialista a{
  font-size: 2rem;
  line-height: 2.2rem;	
  font-family: system-ui;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0rem;
	text-align: center;
}
}
@media (max-width: 575px) {
  p {
    font-size: 1.4rem !important;
  }
.especialista {
  background-color: #11E41C;
  padding: 10px;		
  border-radius: 10px;	
	text-align: center;
}
.especialista a{
  font-size: 1.2rem;
  line-height: 1.5rem;	
  font-family: system-ui;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0rem;
	text-align: center
}
}
ul {
  list-style-type: none;
  padding-left: 0;
}

section {
  min-height: 100vh;
  padding: 10rem 2rem;
}
@media (max-width: 1199px) {
  section {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}
@media (max-width: 767px) {
  section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

.container {
  max-width: 163rem;
}

.bg-black {
  background: #11118833;
}

.bg-light-black {
  background: #1C1C1C;
}

.bg-gold {
  background: #F0C63A;
}

.fixed-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}

.right_title {
  font-size: 12rem;
  z-index: 1;
  position: absolute;
  right: 0;
  top: 50%;
  transform: rotate(90deg);
  font-weight: 900;
  color: rgba(255, 255, 255, 0);
  -webkit-text-stroke: 0.1rem rgba(255, 255, 255, 0.431372549);
  transform-origin: right top 50%;
  line-height: 7rem;
}

/**** Animation Css ****/
.banner-shape-1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  animation: dula 2s linear infinite;
}

@keyframes dula {
  from {
    opacity: 0.2;
  }
  50% {
    opacity: 0;
  }
  70% {
    opacity: 0.1;
  }
  to {
    opacity: 0.3;
  }
}
/******** Background Scrolling **********/
.scrollbg {
  background-color: #000e21;
  animation: 20s scroll infinite linear;
  background-repeat: repeat !important;
}
@keyframes scroll {
  100% {
    background-position: -2400px -2400px;
  }
}
/******** Button Style ********/
.btn-primary {
  width: 100%;
  max-width: 40rem;
  font-size: 1.6rem;
  min-height: 6rem;
  background: #F0C63A;
  border-color: #F0C63A;
  color: #040406;
  font-family: "SEGOEUI";
  font-weight: 700;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: transparent;
  border-color: #F0C63A;
  color: #F0C63A;
}

.btnstyle {
  text-transform: uppercase !important;
  position: relative;
  overflow: hidden !important;
  transition: all 0.3s ease-in-out;
  z-index: 10;
}
.btnstyle:hover {
  color: #F0C63A;
}
.btnstyle:hover::before {
  opacity: 1;
  width: 116%;
}
.btnstyle:hover::after {
  opacity: 1;
  width: 120%;
}
.btnstyle::before {
  content: "";
  width: 0%;
  height: 100%;
  display: block;
  background: transparent;
  position: absolute;
  transform: skewX(-20deg);
  left: -10%;
  opacity: 1;
  top: 0;
  z-index: -12;
  transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
  box-shadow: 2px 0px 14px #F0C63A;
}
.btnstyle::after {
  content: "";
  width: 0%;
  height: 100%;
  display: block;
  background: #040406;
  position: absolute;
  transform: skewX(-20deg);
  left: -10%;
  opacity: 0;
  top: 0;
  z-index: -15;
  transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
  box-shadow: 2px 0px 14px rgba(0, 0, 0, 0.6);
}

/**** Cursor Pointer Css ****/
.cursor {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 1px solid #F0C63A;
  transition: all 200ms ease-out;
  position: fixed;
  pointer-events: none;
  left: 0;
  top: 0;
  transform: translate(calc(-50% + 15px), -50%);
  z-index: 1;
  opacity: 0.3;
}

.cursor2 {
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #F0C63A;
  opacity: 0.3;
  position: fixed;
  transform: translate(-50%, -50%);
  pointer-events: none;
  transition: width 0.3s, height 0.3s, opacity 0.3s;
  z-index: 1;
}

.hover {
  background-color: #1C1C1C;
  opacity: 0.5;
}

.cursorinnerhover {
  width: 50px;
  height: 50px;
  opacity: 0.5;
}

/**** Main Menu Section ****/
.manin-navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
.manin-navbar.sticky {
  position: fixed;
  left: 0;
  width: 100%;
  top: -13rem;
  transform: translateY(13rem);
  transition: transform 0.9s;
  z-index: 999;
  background: rgba(4, 4, 6, 0.9098039216);
}
.manin-navbar .my-menu .navbar-brand {
  position: absolute;
  top: 0;
  left: 0;
}
.manin-navbar .my-menu .navbar-brand img {
  max-width: 16rem;
  max-height: 16rem;
}
@media (max-width: 767px) {
  .manin-navbar .my-menu .navbar-brand img {
    max-width: 12rem;
    max-height: 12rem;
  }
}
.manin-navbar .my-menu ul.navbar-nav {
  padding: 1rem 0;
}
.manin-navbar .my-menu ul.navbar-nav li a {
  font-size: 1.8rem;
  color: #EEEEEE;
  padding: 1.5rem;
  letter-spacing: 0.1rem;
  text-transform: capitalize;
}
.manin-navbar .my-menu ul.navbar-nav li a.active {
  color: #F0C63A;
}
.manin-navbar .my-menu ul.navbar-nav li.dropdown:hover .dropdown-menu {
  display: block;
}
.manin-navbar .my-menu ul.navbar-nav li.dropdown .dropdown-menu {
  background: #221e12;
  padding: 8px;
}
.manin-navbar .my-menu ul.navbar-nav li.dropdown .dropdown-menu li a {
  color: #fff;
  border-radius: 0.4rem;
}
.manin-navbar .my-menu ul.navbar-nav li.dropdown .dropdown-menu li a.active {
  color: #040406;
  background: #F0C63A;
}
.manin-navbar .my-menu ul.navbar-nav li.dropdown .dropdown-menu li a:hover {
  color: #040406;
  background: #F0C63A;
}
@media (max-width: 991px) {
  .manin-navbar .my-menu .navbar-toggler {
    background: #F0C63A;
    width: 4.5rem;
    height: 4.5rem;
  }
  .manin-navbar .my-menu .offcanvas {
    background-color: #040406;
    height: 100vh;
  }
  .manin-navbar .my-menu .offcanvas .offcanvas-header img {
    max-width: 10rem;
  }
  .manin-navbar .my-menu .offcanvas .offcanvas-header .btn-close {
    width: 4rem;
    height: 4rem;
    top: 1rem;
    right: 1rem;
    position: absolute;
    background-color: #F0C63A;
    font-size: 1.6rem;
    color: #EEEEEE;
    opacity: 1;
  }
}

.main-title h1 {
  font-size: 7.8rem;
  font-family: system-ui ;
  letter-spacing: 0.5rem;
  color: #F0C63A;
  margin-bottom: 2rem;
  font-weight: 900;
  letter-spacing: 0rem;
  -webkit-background-clip: text;
  background-size: contain;
}
@media (max-width: 1199px) {
  .main-title h1 {
    font-size: 7rem;
  }
}
@media (max-width: 991px) {
  .main-title h1 {
    font-size: 5rem;
  }
}
@media (max-width: 767px) {
  .main-title h1 {
    text-align: center;
  }
}
@media (max-width: 575px) {
  .main-title h1 {
    font-size: 5rem;
  }
}
.main-title h1::before {
  content: attr(data-heading);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: linear-gradient(45deg, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  -webkit-background-clip: text;
  color: transparent;
  mix-blend-mode: screen;
  animation: title 5s infinite;
  background-size: 200%;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2), -2px 2px 10px rgba(0, 0, 0, 0.2), -2px -2px 10px rgba(0, 0, 0, 0.2);
}
@keyframes title {
  100% {
    background-position: -100%;
  }
  0% {
    background-position: 100%;
  }
}
.main-title h1 span {
  color: transparent;
  -webkit-text-stroke: 0.1rem #F0C63A;
}
.main-title h2 {
  font-size: 5.2rem;
  font-family: system-ui;
  letter-spacing: 0.5rem;
  color: #F0C63A;
  margin-bottom: 2rem;
  font-weight: 900;
  letter-spacing: 0rem;
}
@media (max-width: 1199px) {
  .main-title h2 {
    font-size: 4.2rem;
  }
}
@media (max-width: 991px) {
  .main-title h2 {
    font-size: 3.2rem;
  }
}
@media (max-width: 767px) {
  .main-title h2 {
    font-size: 2.2rem;
    text-align: center;
  }
}
.main-title h2 span {
  color: transparent;
  -webkit-text-stroke: 0.1rem #F0C63A;
}
.main-title p {
  font-size: 1.6rem;
  letter-spacing: 0.15rem;
  color: #EEEEEE;
  line-height: 2.1rem;
}
@media (max-width: 767px) {
  .main-title p {
    text-align: center;
  }
}

.main-banner {
  background: #000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  position: relative;
}
.main-banner .bg-move {
  position: absolute;
  top: 0;
  bottom: calc(100% - 3rem);
  right: auto;
  width: 100%;
  background-image: url("../images/bulet1.svg");
  background-size: 25rem;
  background-position: center;
  background-repeat: no-repeat;
}
.main-banner .z-index-1 {
  z-index: 1;
}
.main-banner .shap1 {
  max-width: 50rem;
  position: absolute;
  right: 34rem;
  bottom: 21rem;
  z-index: 1;
}
.main-banner .overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgb(4, 4, 6);
  background: linear-gradient(90deg, rgb(4, 4, 6) 0%, rgb(4, 4, 6) 40%, rgba(4, 4, 6, 0.9192051821) 48%, rgba(4, 4, 6, 0.5970763305) 100%);
}
.main-banner .overlay2 {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgb(4, 4, 6);
  background: linear-gradient(90deg, rgb(4, 4, 6) 0%, rgb(4, 4, 6) 40%, rgba(4, 4, 6, 0.9192051821) 48%, rgba(4, 4, 6, 0.92) 100%);
}
.main-banner .get-download-link .downloadbtn {
  width: auto;
  height: auto;
  min-height: auto;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
.main-banner .get-download-link .downloadbtn .download-icon {
  width: 5.6rem;
  height: 5.6rem;
  display: inline-flex;
  background: #EEEEEE;
  color: #040406;
  justify-content: center;
  align-items: center;
  font-size: 2.4rem;
  border-radius: 0.5rem;
}
@media (max-width: 767px) {
  .main-banner .get-download-link .downloadbtn .download-icon {
    width: 4.5rem;
    height: 4.5rem;
  }
}
.main-banner .get-download-link .downloadbtn span:last-child {
  padding: 1rem 2rem;
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .main-banner .get-download-link .downloadbtn span:last-child {
    font-size: 1.6rem;
  }
}
.main-banner .get-download-link .downloadbtn:hover .download-icon {
  background: #F0C63A;
  color: #040406;
}
.main-banner .get-download-link > span {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #EEEEEE;
  margin-bottom: 2rem;
}
@media (max-width: 575px) {
  .main-banner .get-download-link > span {
    font-size: 1.4rem;
  }
}
.main-banner .get-download-link p {
  font-size: 1.6rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #EEEEEE;
  text-align: left;
}
@media (max-width: 575px) {
  .main-banner .get-download-link p {
    font-size: 1.3rem;
  }
}
.main-banner .get-download-link form {
  width: 100%;
  display: flex;
  gap: 2rem;
}
@media (max-width: 575px) {
  .main-banner .get-download-link form {
    display: block;
  }
}
.main-banner .get-download-link form input {
  width: 100%;
  min-height: 5.5rem;
  font-size: 1.6rem;
  padding-left: 2rem;
  background: rgba(255, 255, 255, 0.2);
  color: #F0C63A;
  outline: none;
  box-shadow: none;
}
.main-banner .get-download-link form input::-moz-placeholder {
  color: #fff;
}
.main-banner .get-download-link form input::placeholder {
  color: #fff;
}
@media (max-width: 767px) {
  .main-banner .get-download-link form input {
    font-size: 1.4rem;
  }
}
@media (max-width: 575px) {
  .main-banner .get-download-link form input {
    margin-bottom: 1rem;
  }
}
.main-banner .get-download-link .btn-primary {
  width: auto;
  max-width: auto;
  min-width: 15rem;
  font-size: 1.6rem;
}
.main-banner .hero-img {
  text-align: right;
}
@media (max-width: 767px) {
  .main-banner .hero-img {
    text-align: center;
    margin-bottom: 2rem;
  }
}
.main-banner .hero-img img {
  max-width: 100%;
  max-height: 70rem;
}
@media (max-width: 767px) {
  .main-banner .hero-img img {
    max-height: 50rem;
  }
}

.video-frame {
  width: 60%;
  height: calc(100% + 7rem);
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  right: 0;
}

/**** About Us Section ********/
.about-section .bg-move {
  position: absolute;
  top: 0;
  bottom: calc(100% - 3rem);
  right: auto;
  width: 100%;
  background-image: url("../images/bulet1.svg");
  background-size: 25rem;
  background-position: center;
  background-repeat: no-repeat;
}
.about-section .about_left {
  position: relative;
}
@media (max-width: 767px) {
  .about-section .about_left img {
    max-height: 50rem;
  }
}
.about-section .list-check {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
  padding-top: 2rem;
}
@media (max-width: 575px) {
  .about-section .list-check {
    grid-template-columns: repeat(1, 1fr);
  }
}
.about-section .list-check li {
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  color: #EEEEEE;
  position: relative;
  padding-left: 3.5rem;
  position: relative;
}
.about-section .list-check li:before {
  content: "";
  background-image: url("../images/arrow.svg");
  background-size: 1.5rem;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 2.5rem;
  height: 2.5rem;
}

/******* Services Section *******/
.services-section .service-card {
  width: 100%;
  height: 100%;
  padding: 3rem;
  display: flex;
  align-items: center;
  position: relative;
  background: transparent;
  background: rgba(255, 255, 255, 0.05);
  transition: all 0.4s ease-in-out 0s;
}
.services-section .service-card::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.05);
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 3rem 0rem 0rem 0.5rem;
}
.services-section .service-card:hover:before {
  visibility: visible;
  width: 100%;
  background: rgba(134, 134, 9, 0.1);
}
.services-section .service-card::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0.2rem;
  background: #F0C63A;
  opacity: 0.4;
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
 
}
.services-section .service-card:hover:after {
  visibility: visible;
  width: 100%;
}
.services-section .service-card:hover {
  transform: translateY(-5px) scale(1) translateZ(0);
}
.services-section .service-card .service-content {
  width: 100%;
  position: relative;
}
.services-section .service-card .service-content .service-icon {
  width: 10rem;
  height: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 3rem auto;
  border: solid 0.1rem #F0C63A;
}
.services-section .service-card .service-content .service-icon img {
  max-width: 7rem;
  max-height: 7rem;
}
.services-section .service-card .service-content h4 {
  font-size: 2.2rem;
  font-family: system-ui;
  margin-bottom: 1.5rem;
  color: #F0C63A;
}
@media (max-width: 767px) {
  .services-section .service-card .service-content h4 {
    font-size: 1.8rem;
  }
}
.services-section .service-card .service-content p {
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  color: #EEEEEE;
}
.services-section .service-card .service-img {
  width: 100%;
  height: calc(100% + 6rem);
  flex: 0 0 20rem;
  -o-object-fit: cover;
     object-fit: cover;
  margin: -3rem -3rem -3rem 0;
  position: relative;
  z-index: 1;
}
.services-section .service-card .service-img img {
  width: 100%;
  height: 100%;
	-o-object-fit: cover;
    object-fit: cover;/*
  border-radius: 100% 0 0 0;
  border-left: solid 1rem #F0C63A;*/
}
@media (max-width: 575px) {
  .services-section .service-card .service-img {
    display: none;
  }
}
.services-section .owl-carousel .owl-dots {
  margin-top: 1rem;
}
.services-section .owl-carousel .owl-dots .owl-dot span {
  width: 3rem;
  height: 0.5rem;
}
@media (max-width: 767px) {
  .services-section .owl-carousel .owl-dots .owl-dot span {
    width: 1.2rem;
  }
}
.services-section .owl-carousel .owl-dots .owl-dot:hover span, .services-section .owl-carousel .owl-dots .owl-dot.active span {
  background: #F0C63A;
}
/******* maquinas-laser Section *******/
.maquinas-laser-section .service-card li{
	font-size: 1.3rem;
}
.maquinas-laser-section .service-card {
  width: 100%;
  height: 100%;
  padding: 3rem;
  /*display: flex;*/
  align-items: center;
  position: relative;
  background: transparent;
  background: rgba(255, 255, 255, 0.05);
  transition: all 0.4s ease-in-out 0s;
}
.maquinas-laser-section .service-card::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.05);
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 3rem 0rem 0rem 0.5rem;
}
.maquinas-laser-section .service-card:hover:before {
  visibility: visible;
  width: 100%;
  background: rgba(134, 134, 9, 0.1);
}
.maquinas-laser-section .service-card::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0.2rem;
  background: #F0C63A;
  opacity: 0.4;
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
 
}
.maquinas-laser-section .service-card:hover:after {
  visibility: visible;
  width: 100%;
}
.maquinas-laser-section .service-card:hover {
  transform: translateY(-5px) scale(1) translateZ(0);
}
.maquinas-laser-section .service-card .service-content {
  width: 100%;
  position: relative;
}
.maquinas-laser-section .service-card .service-content .service-icon {
  width: 10rem;
  height: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 3rem auto;
  border: solid 0.1rem #F0C63A;
}
.maquinas-laser-section .service-card .service-content .service-icon img {
  max-width: 7rem;
  max-height: 7rem;
}
.maquinas-laser-section .service-card .service-content h4 {
  font-size: 2.8rem;
  font-family: system-ui;
  margin-bottom: 1.5rem;
  color: #F0C63A;
}
@media (max-width: 767px) {
  .maquinas-laser-section .service-card .service-content h4 {
    font-size: 2.4rem;
  }
}
.maquinas-laser-section .service-card .service-content p {
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  color: #EEEEEE;
}
.maquinas-laser-section .service-card .service-img {
  width: 100%;
  
  flex: 0 0 2rem;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 0;
  position: relative;
  z-index: 1;
}
.maquinas-laser-section .service-card .service-img img {
  width: 100%;
  height: 100%;
	-o-object-fit: cover;
    object-fit: cover;/*
  border-radius: 100% 0 0 0;
  border-left: solid 1rem #F0C63A;*/
}
@media (max-width: 575px) {
  .maquinas-laser-section .service-card .service-img {
    display: none;
  }
}
.maquinas-laser-section .owl-carousel .owl-dots {
  margin-top: 1rem;
}
.maquinas-laser-section .owl-carousel .owl-dots .owl-dot span {
  width: 3rem;
  height: 0.5rem;
}
@media (max-width: 767px) {
  .maquinas-laser-section .owl-carousel .owl-dots .owl-dot span {
    width: 1.2rem;
  }
}
.maquinas-laser-section .owl-carousel .owl-dots .owl-dot:hover span, .maquinas-laser-section .owl-carousel .owl-dots .owl-dot.active span {
  background: #F0C63A;
}

/******* Benifits Section *******/
@media (max-width: 767px) {
  .benifits-section .benifits-img img {
    max-height: 30rem;
  }
}
.benifits-section .benifits-img img.bounce-img {
  animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
}
@media (max-width: 767px) {
  .benifits-section .benifits-img img.bounce-img {
    max-height: 30rem;
  }
}
@keyframes bounce {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-3rem);
  }
  100% {
    transform: translateY(0);
  }
}
.benifits-section .single-benifit {
  /*gap: 2rem;*/
  padding: 2rem;
  background: #1C1C1C;
  border-radius: 1rem;
  position: relative;
}
.benifits-section .single-benifit .benifit-icon {
  flex: 0 0 3.5rem;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 5rem;
  background: #221e12;
  display: flex;
  align-items: center;
  justify-content: center;
}
.benifits-section .single-benifit .benifit-icon img {
  max-width: 2rem;
  max-height: 2rem;
}
.benifits-section .single-benifit h5 {
  font-size: 1.8rem;
  font-weight: 700;
  color: #F0C63A;
  margin-bottom: 0rem;
  position: relative;
}
.benifits-section .single-benifit p {
  margin-bottom: 0;
  position: relative;
}
.benifits-section .single-benifit::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.05);
  border-radius: 1rem;
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
}
.benifits-section .single-benifit:hover:before {
  visibility: visible;
  width: 100%;
  background: #1C1C1C;
}
.benifits-section .bg-effect {
  width: 100%;
  height: 100%;
  background: url("../images/bgshape.svg") no-repeat center;
  background-size: contain;
  transform: translate(0, 0);
  opacity: 0;
  animation: blink 2s infinite 2s none, vertical 1s ease-in-out infinite 2s alternate;
  margin: 0 auto;
  position: absolute;
  left: 0;
  bottom: 0;
}
@keyframes blink {
  0% {
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}
@keyframes vertical {
  0% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
  }
}

/******* Download Link *******/
.downloadlink-section {
  width: 100%;
  height: auto;
  min-height: auto;
  position: relative;
  background: #1C1C1C;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.downloadlink-section .downloadlink-card {
  background: rgba(28, 28, 28, 0.5);
  box-shadow: -0.6rem -0.6rem 1rem 0rem rgba(240, 198, 58, 0.1), 0.4rem 0.3rem 1.5rem 0rem rgba(240, 198, 58, 0.1);
  border-radius: 0.5rem;
  position: relative;
  padding: 5rem;
}
@media (max-width: 575px) {
  .downloadlink-section .downloadlink-card {
    padding: 3rem;
  }
}
.downloadlink-section .downloadlink-card .cta-img {
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 100%;
}
.downloadlink-section .downloadlink-card .get-download-img {
  width: 100%;
  text-align: center;
  position: relative;
  margin-top: -10rem;
  margin-bottom: -10rem;
}
@media (max-width: 767px) {
  .downloadlink-section .downloadlink-card .get-download-img {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }
}
.downloadlink-section .downloadlink-card .get-download-img img {
  max-width: 35rem;
}
@media (max-width: 1024px) {
  .downloadlink-section .downloadlink-card .get-download-img img {
    max-width: 30rem;
  }
}
@media (max-width: 991px) {
  .downloadlink-section .downloadlink-card .get-download-img img {
    max-width: 25rem;
  }
}
@media (max-width: 767px) {
  .downloadlink-section .downloadlink-card .get-download-img img {
    max-width: 100%;
    max-height: 35rem;
  }
}
.downloadlink-section .downloadlink-card .downloadlink-form {
  width: 100%;
  height: auto;
  position: relative;
  padding: 4rem 0;
}
@media (max-width: 767px) {
  .downloadlink-section .downloadlink-card .downloadlink-form {
    padding: 4rem 0 0rem 0;
  }
}
.downloadlink-section .downloadlink-card .downloadlink-form h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 2rem;
  color: #EEEEEE;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .downloadlink-section .downloadlink-card .downloadlink-form h2 {
    font-size: 2.8rem;
  }
}
@media (max-width: 991px) {
  .downloadlink-section .downloadlink-card .downloadlink-form h2 {
    font-size: 2.2rem;
  }
}
.downloadlink-section .downloadlink-card .downloadlink-form p {
  font-size: 1.6rem;
  margin-bottom: 2rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  color: #EEEEEE;
}
.downloadlink-section .downloadlink-card .downloadlink-form form {
  width: 100%;
}
.downloadlink-section .downloadlink-card .downloadlink-form form .input-group-text {
  min-width: 5rem;
  justify-content: center;
  font-size: 1.6rem;
  background: rgba(255, 255, 255, 0.2509803922);
  color: #EEEEEE;
  border: none;
}
.downloadlink-section .downloadlink-card .downloadlink-form form .form-control {
  height: 5.6rem;
  font-size: 1.6rem;
  font-weight: 400;
  padding-left: 2rem;
  background: rgba(255, 255, 255, 0.2);
  border-left-color: #040406;
  box-shadow: none;
  outline: none;
  color: #F0C63A;
  border: none;
}
@media (max-width: 767px) {
  .downloadlink-section .downloadlink-card .downloadlink-form form .form-control {
    height: 5rem;
    font-size: 1.4rem;
  }
}
.downloadlink-section .downloadlink-card .downloadlink-form form .form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: #ced4da;
  border-left-color: #F0C63A;
}
.downloadlink-section .downloadlink-card .downloadlink-form form .form-control::-moz-placeholder {
  color: #EEEEEE;
  opacity: 1;
}
.downloadlink-section .downloadlink-card .downloadlink-form form .form-control::placeholder {
  color: #EEEEEE;
  opacity: 1;
}
.downloadlink-section .downloadlink-card .downloadlink-form form .btn-primary {
  max-width: 30rem;
}

/******* Contact Us Section *******/
.contactus-section .contact-form {
  padding: 5rem;
  background: rgba(0, 0, 0, 0.5607843137);
  border-radius: 2rem;
}
.links-contatos a{
	text-decoration: none;
	color: #EEEEEE
}
.links-contatos a:hover{
	text-decoration: underline;
}
@media (max-width: 575px) {
  .contactus-section .contact-form {
    padding: 3rem 2rem;
  }
}
.contactus-section .contact-form .form-floating .form-control {
  height: 6rem;
  padding-left: 2.5rem;
  font-size: 1.4rem;
  color: #EEEEEE;
  background: rgba(255, 255, 255, 0.0705882353);
  border: none;
  box-shadow: none;
}
.contactus-section .contact-form .form-floating .form-control:focus ~ label {
  transform: scale(0.85) translateY(-1.5rem) translateX(0.15rem);
}
.contactus-section .contact-form .form-floating .form-control:not(:-moz-placeholder-shown) ~ label {
  transform: scale(0.85) translateY(-1.5rem) translateX(0.15rem);
}
.contactus-section .contact-form .form-floating .form-control:not(:placeholder-shown) ~ label {
  transform: scale(0.85) translateY(-1.5rem) translateX(0.15rem);
}
.contactus-section .contact-form .form-floating label {
  font-size: 1.4rem;
  padding: 2rem 0.75rem 0rem 2.5rem;
  color: #EEEEEE;
}
.contactus-section .contact-form .form-floating textarea {
  min-height: 20rem;
  height: auto;
  padding-top: 2.5rem !important;
  font-size: 1.4rem;
  color: #EEEEEE;
  background: rgba(255, 255, 255, 0.0705882353);
  border: none;
  box-shadow: none;
}
.contactus-section .contact-form .form-floating .line:before {
  content: "";
  position: absolute;
  background: #F0C63A;
  width: 0px;
  height: 2px;
  right: 50%;
  bottom: 0;
}
.contactus-section .contact-form .form-floating input:focus ~ .line:before, .contactus-section .contact-form .form-floating textarea:focus ~ .line:before {
  width: 100%;
  right: 0;
  transition: all 0.3s ease;
}
.contactus-section .contact-img {
  text-align: center;
}
.contactus-section .contact-img img {
  max-width: 100%;
  max-height: 75rem;
}
@media (max-width: 767px) {
  .contactus-section .contact-img img {
    max-height: 30rem;
  }
}

@media (max-width: 575px) {
  .footer-section {
    text-align: center;
  }
}
.footer-section p {
  margin: 1rem 0;
}
.footer-section .social-icons {
  width: 100%;
  display: inline-block;
  text-align: right;
  margin-bottom: 0;
}
@media (max-width: 575px) {
  .footer-section .social-icons {
    text-align: center;
  }
}
.footer-section .social-icons li {
  display: inline-block;
  margin: 1rem 0;
}
.footer-section .social-icons li:not(:last-child) {
  margin-right: 1rem;
}
.footer-section .social-icons li a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  color: #fff;
  background: #221e12;
  border-radius: 50%;
}
.footer-section .social-icons li a svg {
  max-width: 1.5rem;
  max-height: 1.5rem;
}
.footer-section .social-icons li .facebook-icon:hover {
  background: #4267B2;
}
.footer-section .social-icons li .instagram-icon:hover {
 background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}
.footer-section .social-icons li .twitter-icon:hover {
  background: #00acee;
}
.footer-section .social-icons li .linkedin-icon:hover {
  background: #0A66C2;
}
.footer-section .social-icons li .youtube-icon:hover {
  background: #c4302b;
}/*# sourceMappingURL=style.css.map */

.margin0 {letter-spacing:0 !important;margin:0;line-height: 2rem !important;}
 #cookie-banner {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color: #f1f1f1;
      padding: 10px;
      text-align: center;
      z-index: 1000;
    }
    #cookie-banner button {
      background-color: #4CAF50;
      color: white;
      padding: 10px 20px;
      margin: 0 10px;
      border: none;
      cursor: pointer;
    }
	